
BODY        {font-family:    Arial, helvetica, sans-serif;
             background:   #FFFFFF  ; 
             margin-left:       5%; 
             margin-right:      15%;  
             font-size:        11pt; }


H1          {display:          block;
             font-size:        16pt;
             font-family:      Arial, helvetica, sans-serif;
             text-align:        center;
             color: 		#002C57; }

H2	    {display:          block;
             color:            #990033;
             font-size:        14pt;
             font-family:      Arial, helvetica, sans-serif; }

H3	    {display:          block;
             color:            #004080;
             font-size:        13pt;
             font-family:      Arial, helvetica, sans-serif; }

H4          {margin-right:      1%;  
             margin-top:        0; 
             margin-bottom:     0; 
             color:            #004080; }

H5          {margin-right:      1%; 
             margin-top:        0; 
             margin-bottom:     0;
             text-align:        center; }

H6          {margin-top:        0; 
             margin-bottom:     0;
             margin-right:      5%; 
             font-size:        10pt;
             font-family:      Arial, helvetica, sans-serif;}


TD      {font-size:         10pt;
         font-family:      Arial, helvetica, sans-serif; }

UL          {list-style-type:   disc; }

SUP         {font-size:        8pt;
             font-family:      Arial, helvetica, sans-serif;}

.style3 {
	font-weight: bold;
	font-size: 12pt;
	font-style: italic;
	color: #006666;
}
.style6 {
	font-size: 24pt;
	color: #990033;
}
.style16 {
	font-size: 12pt;
	color: #990033;
}
.style17 {font-weight: bold; font-size: 12pt; font-style: italic; color: #3333CC; }
.style18 {color: #3333CC}
.style22 {
	font-size: 18px;
	color: #FF3366;
}
.style23 {color: #CC3333}
.style24 {font-size: 18px;
color: #990033;
}
.style25 {color: #336633}
.style26 {color: #66CC99}
.style27 {font-size: 12pt;
color: #990033;
}
